Support » Plugin: WP-Polls » Not worth installing

  • I set up 3 polls on my page with this plugin. They worked for one user and then wouldn’t load right. Obviously needs work.

  • The topic ‘Not worth installing’ is closed to new replies.